_: {
  wayland.windowManager.sway.checkConfig = false;
  wayland.windowManager.sway.config.output = {
    "Iiyama North America PL2792UH 1166310803122" = { 
      mode = "3840x2160@60Hz"; 
      position = "1235,0";
      scale = "1.75";
      bg = "~/medias/images/wallpapers/desktop.jpg center #000000";
    };
    "Iiyama North America PL2792UH 1176923201598" = {
      mode = "3840x2160@60Hz"; 
      position = "0,0";
      scale = "1.75";
      transform = "270";
      bg = "~/medias/images/wallpapers/desktop.jpg center #000000";
    };
  };
}
